<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1567 Enero, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 16, FF. 12-19. [DETERIORADAS].</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">83. 1567. Enero, 4.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Gonzalo de C&aacute;ceres pide que Andr&eacute;s de Segura d&eacute; cuentas de su tutela.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El menor Gonzalo de C&aacute;ceres dice ante Diego de Velasco, que su tutor Andr&eacute;s de Segura &quot;ha a&ntilde;o y medio que el susodicho dio cuenta ante Hernando de Gamboa, alcalde ordinario que fue desta Villa&quot;. Pide que ahora se le mande dar cuentas, porque tiene necesidad.</P>
                  <P ALIGN="JUSTIFY">El 30 de enero se tomaron las cuentas. </P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Cargos</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Primeramente se le hizo cargo de 52 pesos, 2 tomines y 6 granos de oro del &uacute;ltimo alcance de la cuenta que le tom&oacute; Hernando de Gamboa; 200 pesos de una escritura de censo contra Diego de Aguilar; 28 pesos y medio que recibi&oacute; de la escritura precedente de dos a&ntilde;os que comenzaron a correr desde el 5 de diciembre de 1564 y se cumplieron el a&ntilde;o pasado de 1566; 1,601 pesos contra Juan de Arana y su mujer, de una escritura de censo; 228 pesos y 2 tomines de los censos corridos de dos a&ntilde;os de la escritura precedente, que comenzaron a correr el 2 de enero de 1565 y se cumplieron el 2 de enero de 1567; otra escritura de censo por 500 pesos de principal contra Mart&iacute;n Ruiz de Monjaraz; 71 pesos y 2 tomines de censo corrido de la escritura precedente, que comenz&oacute; a correr el 7 de enero de 1565 y se cumpli&oacute; el 7 de enero de 1567; etc&eacute;tera.</P>
                  <P ALIGN="JUSTIFY">&quot;Por manera que monta y suma el cargo que se le hace&quot; por la cantidad de 5,052 pesos, 5 tomines y 6 granos de oro com&uacute;n.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Descargos</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 31 de enero, Andr&eacute;s de Segura present&oacute; su descargo.</P>
                  <P ALIGN="JUSTIFY">Adem&aacute;s de la presentaci&oacute;n de las escrituras de censo, dio por descargo diversas cantidades dadas por varios conceptos: a Pero Mart&iacute;nez de Quevedo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> mercader, 4 pesos y 6 tomines de una frezada; 6 pesos y 2 tomines pag&oacute; al presente escribano de tres escrituras de censo y del remate y pregones de las yeguas y de dos mandamientos y un poder y un testimonio de la tutela, de todo lo cual mostr&oacute; carta de pago; 20 pesos dio al menor Gonzalo de C&aacute;ceres, seg&uacute;n mandamiento de la justicia; pag&oacute; tambi&eacute;n 200 pesos al dicho menor &quot;para su vestir e aderezo de su persona&quot;, seg&uacute;n mandamiento de la justicia; &quot;pag&oacute; diez pesos a Juan de Alcal&aacute;, provisor de causas en la Ciudad de M&eacute;xico, para que diese al bachiller Francisco Carriazo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> porque hiciese una demanda contra Juan de Reina. 50 pesos dio a Pero Ruiz &quot;porque fue a M&eacute;xico y trujo tres demandas que pone el dicho menor contra Juan de Arana y su mujer, y Diego de Aguilar; &quot;asimesmo se le rescibe en descargo cuarenta y nueve pesos y ducado, que ha de haber el dicho Andr&eacute;s de Segura de su d&eacute;cima&quot; por 499 pesos y 3 tomines que envi&oacute; de censos corridos.</P>
                  <P ALIGN="JUSTIFY">&quot;Por manera que suma y monta el descargo&quot;, 4,848 pesos y 2 tomines de oro com&uacute;n&quot;. Rest&aacute;ndolos del total del cargo que se le hizo, resulta un alcance por 204 pesos, 3 tomines y 6 granos de oro com&uacute;n.</P>
                  <P ALIGN="JUSTIFY">Nuevos cargos se le hicieron el 1° de febrero.</P>
                  <P>Caja A3, exp. 16, ff. 12-19. [<I>Deterioradas</I>].</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Su vecindad en Colima se remonta a 1565: v&eacute;ase infra, regº 111. Pose&iacute;a tienda en una casa de altos y bajos que le rent&oacute; do&ntilde;a Ana Martel: II, regº 399.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Natural de Alc&aacute;zar de Consuegra e hijo leg&iacute;timo del doctor Benito Carriazo de Lillo e Isabel de Taboada: Hillerkuss (1997), 217.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/012F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/012V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/013F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/013V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/014F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/014V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/015F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/015V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/016F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/016V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/017F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/017V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/018F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/018V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/019F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP16/019V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>